التحذيرات الأمنية

التصنيفات
تحتوي هذه المنشورات على تحذيرات أمنية، بما في ذلك ثغرات رقمية وهجمات إلكترونية وتحديثات تقنية، وقد تم تصنيفها وفقًا لحساسيتها.

عالٍ جدًا

عالي

متوسط

منخفض

تحديثاتSUSE

248

تاريخ التحذير: 4 سبتمبر, 2019

مستوى الخطورة ● متوسط

رقم التحذير: 2019-396

القطاع المستهدف: الكل

الـوصـف:

أصدرت SUSE تحديثات لمعالجة عدة ثغرات في المنتجات التالية:

  • SUSE Linux Enterprise Server 11-SP4-LTSS
  • SUSE Linux Enterprise Point of Sale 11-SP3
  • SUSE Linux Enterprise Debuginfo 11-SP4
  • SUSE Linux Enterprise Debuginfo 11-SP3
  • SUSE Linux Enterprise Server for SAP 12-SP1
  • SUSE OpenStack Cloud Crowbar 8
  • SUSE OpenStack Cloud 8
  • HPE Helion Openstack 8

التهديدات:

تتسبب الثغرات بالتالي:

  • #ت1: اعطال بالنظام.
  • #ت2: تجاوز المصادقات.
  • #ت3: الكشف والافصاح عن المعلومات.

الإجراءات الوقائية:

يوصي المركز بتحديث نسخ المنتج المتأثر، حيث أصدرتSUSE توضيحًا لهذا التحديث:

آخر تحديث في 28 أكتوبر, 2019